RubyGems Navigation menu

fanforce-test 2.0.0.rc4

Helper gem for tests that need access to the local supercore-api

Versionen:

  1. 2.0.0.rc4 - June 19, 2015 (7,5 KB)
  2. 2.0.0.rc3 - June 17, 2015 (7,5 KB)
  3. 2.0.0.rc2 - April 16, 2015 (7,5 KB)
  4. 2.0.0.rc1 - April 06, 2015 (7,5 KB)
  5. 1.0.0.rc1 - April 06, 2015 (7,5 KB)

Runtime Abhängigkeiten (1):

fanforce-api >= 2.0.0.rc6

Besitzer:

Autoren:

  • Caleb Clark

SHA 256-Prüfsumme:

ba32899827f70b47a98add006d22d904c17813d489135ff8d32335f1d57191d4

Downloads insgesamt 9.326

Für diese Version 1.855

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

k.A.

Erforderliche Ruby-Version: >= 0

Required Rubygems Version: > 1.3.1

Links: